Bug 1410791 - "Selected Day Percent Utilization" graph is absent
Summary: "Selected Day Percent Utilization" graph is absent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Robin Knaur
QA Contact: Oleksii Tsuman
URL:
Whiteboard: ui:utilization
Depends On: 1401441
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 13:56 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1401441
Environment:
Last Closed: 2017-02-27 19:16:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-12 02:45:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ed29b50f723e27bca764084bfab03452c0201e6e

commit ed29b50f723e27bca764084bfab03452c0201e6e
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Jan 2 14:21:28 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 11 21:42:22 2017 -0500

    Merge pull request #39 from PanSpagetka/miq_pr_13241
    
    Fix missing "Selected Day Percent Utilization" charts
    (cherry picked from commit 79207cbe51b76cc8f9b906a85b86bc4ec8d90ab9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1410791

 app/assets/javascripts/miq_explorer.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Martin Povolny 2017-01-16 16:27:11 UTC
Fixed and backported here: https://github.com/ManageIQ/manageiq-ui-classic/pull/39

Comment 4 Oleksii Tsuman 2017-01-30 11:52:18 UTC
verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:16:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.